## Plant List

Click "Plant list" to enter the corresponding interface, on which information such as power installed, real-time power, daily yield, alarm, and communication is displayed.

![](http://base.isolarcloud.com:8181/uploads/202102/9d992e694ab18651c42e3c3665a23c92.png)

####  Plant Search Bar

Quick search: select alarm status,  enter the plant name, device S/N and power installed, click ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png) to view the corresponding plant list.

Detailed search: select alarm status,  enter the plant name, device S/N and power installed, click ![](http://base.isolarcloud.com:8181/uploads/202102/a85fd2a6f4a88b5fc0d394079239c220.png) . Select plant type and organization name, click ![](http://base.isolarcloud.com:8181/uploads/202102/53346c4904e2a82458e464c048cd40ab.png) to view the corresponding plant list.

#### Create Plant
Click![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")on the homepage to enter the corresponding page by default.
#####  Create Plan

A single plant can be created. Perform the following operations according to actual condition.

###### Viewing Basic Plant Information

| **Parameter name** | **Description** |
| ------------ | ------------ |
|* Plant name | The name of a plant is the device serial number by default.  |
| *Plant type| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG) to select the corresponding plant type. |
| *Installed power （kWp）|  Input installed power. |
| *Country (Region)| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)to select the country (region) of the plant. |
|*Time zone| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)to select the time zone where the plant is located.|
 |*Grid-connection type| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG) to select the corresponding grid-connection type. |
|Grid-connection date| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d4ecb25c16fe824ac45fcf43b464da94_r.JPG) to select the grid-connection date.|
| Plant picture| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d568df81f9e2ebfd7be707b1d039f7f9_r.JPG)  to upload a plant picture.|

Note: * indicates required fields.

###### Plant location

Plant location, which can be added in two ways:

  - Manual entry: Manually enter the plant location in the input box;
  
  - Automatic access: Click on the map to automatically obtain the location and longitude and latitude information of the plant.
  
    - Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_f638d0379c5f9b3f2e2df576d71ed7c2_r.JPG)in the lower-right corner of the map or slide the mouse wheel up to zoom in the map.Click ![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_79021b36e24ddb8b36c5393549930a1b_r.JPG)or slide the mouse wheel down to zoom out the map.
	
| **Parameter name** |  **Description** |
| ------------ | ------------ |
| *Plant address  | Fill in the specific address of the plant  |
|  Postcode | Fill in the postcode of the plant location |
| *Longitude  |  Fill in the longitude of the plant location|
|  *Latitude|  Fill in the latitude of the plant location|

Note: * indicates required fields.

###### Owner Information

  Owner's mobile phone: used to receive SMS

######  Configure Tariff (Optional)

| **Parameter name** |  **Description** |
| ------------ | ------------ |
| Unit | Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_997cd66540221c44244942233821ec9e_r.JPG)to select the tariff unit.  |
|  Feed-in tariff |The price of electricity sold to the grid. Enter tariffs in either of the following ways.</br>1.Enter feed-in tariff.</br>2.Turn on time-of-use tariff and fill in the feed-in tariff in different time segments.|
| Consumption tariff |The price of electricity purchased from the grid. Enter tariffs in either of the following ways：</br>1.Enter grid tariff.</br>2.Turn on time-of-use tariff and fill in the grid tariff in different time segments.|

###### Add Communication Device (Optional)
 Communication devices can be added in either of the following ways.
 - Manually add: Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_0c4e3bebc0fb94c09abe85940e3b4b84_r.JPG)to select the device model, enter the S/N of the communication device, and click Add.
 - Scan QR Code: Click Identify QR code to upload a picture of the device's QR code or drag the image to the QR code identification box.
  
Click "Create Plant" below to finish adding.

###### Create Plants in Batch

Import plants in batches. Perform the following operations according to actual condition.

###### Plant Information

 - Fill in the parameters and click Next to enter the batch import page.
 
| **Parameter name** | **Description** |
| ------------ | ------------ |
| *Plant type|Residential
| *Country (Region)| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)to select the country (region) of the plant. |
|*Time zone| Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_beee267b0c0ed0cc8f6f4b9447e7693a_r.JPG)to select the time zone where the plant is located|

###### Batch Import:

  - Click to download the template to local and enter the plant information according to the instruction in Excel and save it.
  
  - Click Batch Import and select the edited Excel file to upload.
  
  - Click Create Plant below to enter the overview page.

###### Overview

To view information about the plants that are being created.

 - Click Continue Batch Plant Creation to continue with the batch creation.
 
 - Click Complete. Create Plants in Batch finishes.

####  Filter Columns
Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_8f76583b1b20b5e47df3065406a30884_r.JPG)to check the indexes needed to be checked, such as communication, transient irradiance, PR values, etc.

####  Refresh Interval

The refresh interval is 5 min by default (the minimum refresh interval). Tick "Refresh Interval", and click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_ab28967b563b2da7ad49185db98d290f_r.png) to increase the value or click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_fcd553a728e648b24873ff15f3873570_r.png) to decrease the value.

Click ![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_e93f4fd35df1dc7581aa86841cff6e5b_r.png) to refresh the plant list immediately.

####  Plant Information List

Click the plant name to enter the device information interface of the plant by default. Click "Overview" tab to enter the single plant overview interface.

Click the alarm icon to jump to the alarm management interface.

Click ![](http://base.isolarcloud.com:8181/uploads/202102/63807c2277d8d1c5ad97627fcf80fd4f.png)  to jump to the "Plant Unit" interface.

Click![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d43ecbc76aebaf3e2f0c61b35cf5a0e2_r.JPG)to reorder the list.

#### IV Curve Online Diagnosis
Click the plant name to view the detailed plant information.

Click "Advanced" to enter the corresponding interface, on which you can perform unit level scanning and inverter level scanning(See "Intelligent Analysis - Smart IV Curve Diagnosis").